.elementor-element-6f539ea {
  align-items: center !important;
}

.Product-Label .ts-form .ts-form-group:first-child > label {
  font-family: "Helvetica", Sans-serif !important;
  font-size: 22px !important;
  font-weight: 500 !important;
  line-height: 1.3em !important;
  margin: 0 !important;
  padding: 6px 15px 6px 15px !important;
  margin: 0px 0px 0px 5px !important;
  color: white !important;
  background: red;
  border-radius: 15px !important;
}

.Product-Label .ts-product-form>div {
    grid-gap: 0px !important;
}